* {
    margin: 0;
    padding: 0;
}

@font-face {
    font-family: 'Intro Cond Black Free';
    font-style: normal;
    font-weight: normal;
    src: url('Intro Cond Black Free.woff') format('woff');
}

@font-face {
    font-family: 'Intro Cond Light Free';
    font-style: normal;
    font-weight: normal;
    src: url('Intro Cond Light Free.woff') format('woff');
}

@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"), url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"), url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

body {
    font-family: 'Open Sans', sans-serif;
}

.container {
    margin: 0 auto;
    max-width: 1200px;
    padding-left: 5px;
    padding-right: 5px;
}

.in_top {
    display: inline-block;
    width: 49%;
}

.in_top.l {
    line-height: 1;
}

.in_top.l>* {
    vertical-align: middle;
}

.s_intop1 {
    font-family: 'Open Sans', sans-serif;
    font-size: 33.46px;
    display: inline-block;
    margin-top: 7px;
    color: #d026a2;
    font-weight: 800;
}

.s_intop2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 18.56px;
}

.not1 {
    display: none;
}

.wrap_top>* {
    vertical-align: middle;
}

.a_intop {
    float: left;
}

.middle_line {
    background-image: url(../img/bg_middle.png);
    padding-bottom: 52px;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
}

.in_blok_id {
    position: relative;
    left: 3%;
}

.foto .in_blok {
    width: 21%;
}

.p_bot {
    font-family: 'Open Sans', sans-serif;
    padding-left: 320px;
    font-style: italic;
    font-size: 20.98px;
}

.p_bot.n {
    padding-left: 360px;
}

.sp_bot {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    padding-left: 15px;
    font-weight: 600;
    font-size: 15.7px;
}

.white {
    font-family: 'Intro Cond Black Free', sans-serif;
    text-transform: uppercase;
    font-size: 23.4px;
    font-weight: 600;
    color: #000;
}

.fl_l {
    float: left;
    position: relative;
    top: -25px;
}

.fl_r {
    float: right;
    position: relative;
    top: -25px;
}

.onl {
    text-transform: uppercase;
    font-family: 'Intro Cond Light Free', sans-serif;
    font-size: 34.06px;
    color: #000;
}

.h_mid {
    font-family: 'Intro Cond Black Free', sans-serif;
    text-transform: uppercase;
    font-size: 72.34px;
    color: #d02666;
    margin-bottom: 10px;
    margin-top: 5px;
    text-shadow: 1px 1px 1px #fff;
}

.party {
    display: inline-block;
    font-family: 'Intro Cond Black Free', sans-serif;
    text-transform: uppercase;
    font-size: 38.64px;
    text-decoration: none;
    color: #942549;
    padding: 15px 70px;
    background-image: url(../img/bg_but.png);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: 0 -14px;
    text-shadow: 1px 1px 1px #000;
    font-weight: 800;
    position: relative;
    text-shadow: 1px 1px 1px #fff;
}

.bottom_line.first {
    background-image: none;
}

.bottom_line.first.cen {
    text-align: center;
    position: relative;
}

.p_l {
    font-family: 'Open Sans', sans-serif;
    font-size: 20.98px;
    font-style: italic;
}

.sp_l1 {
    font-weight: 600;
}

.sp_l2 {
    font-weight: 600;
    font-size: 15.7px;
    padding-left: 15px;
}

.img_l {
    float: left;
    position: absolute;
    left: 1%;
    max-width: 33%;
    top: 30px;
}

.img_r {
    float: right;
    position: absolute;
    max-width: 33%;
    right: 1%;
    top: 30px;
}

.party::after {
    content: "";
    position: absolute;
    background-image: url(../img/line.png);
    top: 80%;
    width: 298px;
    height: 37px;
    left: 23%;
}

.party::before {
    content: "жми сюда, чтобы";
    position: absolute;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    top: -1%;
    color: #fff;
    left: 38%;
}

.middle_line>.container {
    padding-top: 20px;
    padding-left: 50px;
}

.s_onl {
    display: inline-block;
    background-color: #d53b75;
    padding: 5px 10px;
    border-radius: 10px;
    color: #fff;
    margin-right: 10px;
}

.white.d {
    margin-bottom: 20px;
    color: #000;
}

.abs {
    position: absolute;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
    font-size: 35.78px;
    top: 71px;
    left: 49%;
    color: #fff;
}

.abs.sec {
    left: 57%;
}

.abs.th {
    left: 53%;
}

.abs.f {
    left: 46%;
}

.bottom_line {
    background-image: url(../img/bg_kub.png);
    background-repeat: no-repeat;
    min-height: 70px;
    background-position: center center;
}

.foto {
    background-image: url(../img/bg_foto.png);
    background-repeat: no-repeat;
    padding-top: 45px;
    padding-bottom: 10px;
    -webkit-background-size: cover;
    background-size: cover;
    min-height: 560px;
}

.krugs {
    display: inline-block;
    width: 24%;
    position: relative;
}

.krug {
    position: relative;
    padding-top: 30px;
}

.krug_p {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding-left: 118px;
}

.kl {
    background-repeat: no-repeat;
    padding-top: 50px;
    padding-bottom: 70px;
    position: relative;
}

.kl::before {
    content: "";
    position: absolute;
    background-image: url(../img/line_new2.png);
    top: 1%;
    left: 10%;
    width: 938px;
    height: 11px;
}

.div_kl {
    font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

.div_kl.else {
    margin-bottom: 50px;
    font-weight: 700;
    text-shadow: -2px 1px 1px #000;
}

.in_blok {
    display: inline-block;
    background-color: rgba(255, 255, 255, .7);
    padding: 20px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    text-align: center;
    min-height: 105px;
    border-radius: 10px;
    vertical-align: middle;
    position: relative;
}

.in_blok::after {
    content: "";
    position: absolute;
    background-image: url(../img/line_small.png);
    top: 100%;
    width: 186px;
    height: 15px;
    left: 18%;
}

.wrap_kr {
    text-align: center;
    margin-bottom: 30px;
}

.bloks {
    text-align: left;
}

.bloks>* {
    vertical-align: middle;
}

.bloks.sec {
    margin-bottom: 25px;
}

.in_blok.sm {
    font-size: 18px;
    min-width: 280px;
    margin-right: 10px;
}

.new_h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    font-style: italic;
}

.kletka {
    background-image: url(../img/kletka.png);
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    position: relative;
    padding-bottom: 70px;
}

.kletka::after {
    content: "";
    position: absolute;
    background-image: url(../img/line_big.png);
    width: 100%;
    height: 33px;
    top: 100%;
    max-width: 100%;
}

.kletka::before {
    content: "";
    position: absolute;
    background-image: url(../img/line_new3.png);
    width: 100%;
    height: 16px;
    top: 1%;
    max-width: 100%;
}

.in_klet1 {
    display: inline-block;
    text-align: center;
    width: 59%;
}

.in_klet2 {
    display: inline-block;
    width: 39%;
}

.bold {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color: #000;
    font-weight: 800;
    text-transform: uppercase;
    padding-top: 40px;
}

.not4 {
    display: none;
}

.bold2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 30px;
    color: #ff5937;
    text-transform: uppercase;
}

.bold_p {
    font-family: 'Open Sans', sans-serif;
    font-size: 22.5px;
    text-transform: uppercase;
    padding-top: 50px;
    padding-bottom: 35px;
    margin-left: 50px;
}

.bold_p>* {
    vertical-align: middle;
}

.bold_p span {
    font-family: 'Open Sans', sans-serif;
    font-size: 50.33px;
    padding-left: 20px;
}

.party2 {
    display: inline-block;
    font-family: 'Intro Cond Black Free', sans-serif;
    text-transform: uppercase;
    font-size: 38.64px;
    text-decoration: none;
    color: #fff;
    padding: 15px 70px;
    background-color: #fa7256;
    text-shadow: 1px 1px 1px #000;
    font-weight: 800;
    position: relative;
    margin-left: 50px;
}

.party2::after {
    content: "";
    position: absolute;
    background-image: url(../img/line.png);
    top: 80%;
    width: 298px;
    height: 37px;
    left: 23%;
}

.in_klet2 {
    background-image: url(../img/trid.png);
    background-position: center 20px;
    background-repeat: no-repeat;
    padding-bottom: 85px;
    padding-top: 50px;
}

.in_trid {
    font-family: 'Open Sans', sans-serif;
    font-size: 19.92px;
    margin-top: 220px;
    color: #c05801;
    text-transform: uppercase;
    display: inline-block;
    display: block;
    text-align: center;
    position: relative;
    top: 57px;
}

.in_trid span {
    font-weight: 700;
}

.kletka>.container>* {
    vertical-align: middle;
}

.in_f {
    display: inline-block;
    text-align: center;
}

.f_span {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    left: -15%;
    top: 52px;
    font-size: 18px;
}

.whate {
    font-family: 'Open Sans', sans-serif;
    font-style: italic;
    font-size: 36px;
}

.line2 {
    max-width: 100%;
}

.last {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    text-align: center;
}

.logo2 {
    float: left;
}

footer>.container>* {
    vertical-align: middle;
}

.in_f.left {
    text-align: right;
    width: 30%;
}

.in_f.first {
    width: 46%;
}

.in_f.mid {
    width: 23%;
}


.logo_a_2 {
    display: inline-block;
    float: left;
    text-decoration: none;
}

.parallax-window {
    min-height: 400px;
    background: transparent;
}

iframe.in_blok_id {
    margin: 0 auto;
    display: block;
    margin-top: 48px;
    max-width: 562px;
    border-radius: 13px;
    border: 2px solid #fff;
}

.kl::before {
    content: "";
    position: absolute;
    background-image: url(../img/line_new2.png);
    top: 1%;
    left: 0%;
    width: 100%;
    height: 11px;
}

@media screen and (max-width: 1170px) {
    .foto .in_blok {
        width: 20%;
    }
    .krugs {
        display: inline-block;
        width: 49%;
        position: relative;
    }
    p.krug_p {
        margin-bottom: 30px;
        margin-top: -30px;
    }
}

@media screen and (max-width: 992px) {
    .in_blok {
        min-height: 64px;
    }
}

@media screen and (max-width: 768px) {
    .middle_line>.container {
        padding-top: 20px;
        padding-left: 10px;
        text-align: center;
    }
    .h_mid {
        font-size: 44.34px;
    }
    .onl {
        font-size: 25.06px;
    }
    .party,
    .party2 {
        font-size: 18px;
        padding: 15px 55px;
        padding-left: 50px;
        padding-right: 30px;
    }
    .in_blok_id {
        position: relative;
        left: 0%;
        width: 100%;
        border: 1px solid #fff;
    }
    .krugs {
        width: 98%!important;
        margin-bottom: 20px!important;
    }
    .p_bot {
        padding-left: 0px!important;
        text-align: center!important;
    }
    .p_bot.n {
        padding-left: 0px!important;
    }
    .fl_l,
    .fl_r {
        display: none!important;
    }
    .party2::after {
        display: none;
    }
    .party::after {
        display: none;
    }
    .parallax-window {
        min-height: 220px;
        background: transparent;
    }
    .foto .in_blok {
        width: 76%!important;
        min-height: auto!important;
    }
    .div_kl.else {
        text-align: center;
    }
    .bloks.sec {
        margin-bottom: 25px;
        text-align: center;
    }
    .new_h3 {
        text-align: center;
    }
    .bold_p {
        text-align: center;
    }
    .krugs img {
        left: calc(19% - 100px);
        position: relative;
    }
    .abs.f {
        position: absolute;
        left: 35%;
        z-index: 6;
    }
    .abs.th {
        position: absolute;
        left: 37%;
        z-index: 6;
    }
    .abs.sec {
        position: absolute;
        left: 41%;
        z-index: 6;
    }
    .abs {
        position: absolute;
        left: 35%;
        z-index: 6;
    }
    .middle_line {
        padding: 113px 0px;
    }
    p.krug_p {
        padding: 0px;
        margin: 20px auto;
        text-align: center;
        display: block;
    }
    .krugs {
        position: relative;
    }
}


/* Medium Devices, Desktops */

@media only screen and (max-width: 992px) {
    .foto>.container {
        text-align: center;
    }
    .foto .in_blok {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .krugs {
        width: 49%;
        margin-bottom: 20px;
    }
    .in_klet2,
    .in_klet1 {
        display: block;
        width: 99%;
        text-align: center;
    }
    .in_blok {
        font-size: 23px;
    }
}

@media only screen and (max-width: 992px) {
    .foto>.container {
        text-align: center;
    }
    .foto .in_blok {
        font-size: 22px;
        margin-bottom: 20px;
    }
    .krugs {
        width: 49%;
        margin-bottom: 20px;
    }
    .in_klet2,
    .in_klet1 {
        display: block;
        width: 99%;
        text-align: center;
    }
    .in_blok {
        font-size: 23px;
    }
    .number {
        font-size: 23px;
    }
}


/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    .not4 {
        display: inline-block;
    }
    .foto .in_blok {
        width: 44%;
    }
    .p_bot.n {
        padding-left: 273px;
    }
    .p_bot {
        padding-left: 275px;
    }
    .fl_l,
    .fl_r {
        top: 24px;
    }
    .img_l,
    .img_r {
        display: none;
    }
    .not1 {
        display: inline-block;
    }
    .f_span {
        position: static;
    }
    .in_f.first {
        width: 99%;
        text-align: center;
    }
    .in_f.mid {
        text-align: center;
        width: 99%;
    }
    .in_f.left {
        width: 99%;
        text-align: center;
    }
    .logo_a_2 {
        float: none;
    }
    .in_f {
        display: block;
        text-align: center;
    }
    .in_blok {
        width: 40%;
        margin-bottom: 10px;
    }
    .s_intop2,
    .s_intop1,
    .number {
        margin-bottom: 10px;
        display: inline-block;
    }
    .a_intop {
        float: none;
    }
    .in_top {
        display: block;
        width: 99%;
        text-align: center;
    }
}

@media only screen and (max-width: 367px) {
    .party {
        font-size: 18px;
        padding-left: 50px;
    }
    .bold_p span {
        font-size: 29px;
        padding-left: 10px;
    }
    .bold_p {
        font-size: 19px;
        padding-top: 10px;
        padding-bottom: 10px;
        margin-left: 0;
    }
    .bold {
        font-size: 19px;
        margin-bottom: 10px;
    }
    .bold2 {
        font-size: 19px;
    }
    .in_blok {
        font-size: 16px;
        min-height: 70px;
    }
    .div_kl.else {
        margin-bottom: 15px;
    }
    .kl {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .div_kl {
        font-size: 15px;
    }
    .foto {
        padding-bottom: 63px;
    }
}

@media only screen and (max-width: 350px) {
    .in_blok::after {
        left: 1%;
    }
    .bloks.sec {
        text-align: center;
    }
    .in_blok.sm {
        min-width: 230px;
    }
    .krug_p {
        padding-left: 48px;
    }
    .krugs {
        width: 99%;
    }
    iframe.in_blok_id {
        max-width: 100% !important;
        left: 0;
    }
    .foto .in_blok {
        font-size: 17px;
    }
    .p_bot,
    .p_bot.n {
        padding-left: 15px;
    }
    .fl_l,
    .fl_r {
        display: none;
    }
    .party::after {
        top: 42%;
    }
    .w_party {
        padding-left: 16px;
    }
    .kletka {
        padding-bottom: 0;
    }
    .party2::after {
        left: 0;
    }
    .party2 {
        margin-left: 0;
    }
    .party::after {
        left: -1%;
    }
    .party,
    .party2 {
        font-size: 18px;
        padding: 15px 55px;
        padding-left: 50px;
        padding-right: 30px;
    }
    .party::before {
        font-size: 12px;
        left: 33%;
    }
    .middle_line>.container {
        padding-left: 0;
    }
    .h_mid {
        font-size: 30px;
        text-align: center;
    }
    .onl {
        font-size: 15px;
        text-align: center;
        margin-bottom: 10px;
    }
    .white {
        font-size: 19px;
        text-align: center;
    }
}

/********************
*Header Menu
********************/
.header-menu .combobox-body,
.header-menu {
    background:#fff;
}

.header-menu ul li a,
.header-menu ul,
.header-menu .logo {
    color: #333;
}

.header-menu svg {
    fill: #d53b75;
}

/*******************/
a {
    text-decoration: none;
}

.header-menu .container {
    padding: 5px 0;
}

.arrow-title {
    display: none;
}


.header-menu {
    position: relative;
    padding: 5px 0;
}

.section-footer .container,
.header-menu .container {
    padding: 5px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo,
.header-menu .logo {
    display: flex;
    align-items: center;
}

.section-footer .logo h2,
.section-menu .logo h2 {
    font-size: 16px;
}

.section-footer .logo svg,
.header-menu .logo svg {
    max-width: 60px;
    width: 100%;
    margin-right: 10px;
}

.section-footer ul,
.header-menu ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}

.section-footer ul li,
.header-menu ul li {
    display: flex;
    align-items: center;
    padding-left: 10px;
}

.section-footer ul li svg,
.header-menu ul li svg {
    width: 18px;
    margin-right: 5px;
}



.copyright {
    text-align: center;
    padding: 5px 0;
    text-transform: uppercase;
}


@media screen and (max-width:1120px) {
    .section-footer .container,
     .menu-header .container {
        flex-direction: column;
    }

    .section-footer ul,
    .menu-header.combobox {
        margin-top: 5px;
    }
}

@media screen and (max-width: 1120px) { 

    .header-menu .combobox-body.show {
        display: block;
        z-index: 10;
    }

    .arrow-title {
        display: block;
    }
    .menu-header .container {
        flex-direction: row;
    }
    
    .combobox .icon { 
        width: 14px;
    }

    .header-menu ul {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }

    .header-menu ul li a {
        padding:2px 6px;
    }

    .header-menu .combobox-title {
        margin-top: 5px;
    }

    .header-menu .combobox-body {
        display: none;
        position: absolute;
        top: 100%;
        right: 0;
        padding: 5px 25px 10px 10px;
    }

    .section-footer ul li {
        margin-top: 5px;
    }

    .header-menu ul {
        justify-content: flex-end;
    }
}

@media screen and (max-width: 580px) { 
    .menu-header .container {
        flex-direction: column;
    }

    .header-menu .combobox {
       flex-direction: row;
       width: 100%;
    }

    .header-menu .logo svg {
        max-width: 50px;
    }

    .header-menu .combobox {
        justify-content: center;
        margin-top: 4px;
        border-top: 1px solid #fff;
    }

    .header-menu ul li a {
        padding-left: 3px;
    }

    .header-menu ul li {
        padding-left: 0;
    }

    .header-menu ul li .arrow-title {
        margin-left: 3px;
    }

}

@media screen and (max-width: 375px) { 
    .header-menu ul li a {
        padding-left: 1px;
    }

    .header-menu .logo h2,
    .section-footer .logo h2 {
        font-size: 14px;
    }
    
    .header-menu ul li a,
    .section-footer ul li a {
        font-size: 14px;
    }

    .header-menu ul li svg {
       margin-right: 0;
    }

    .header-menu .logo svg {
        margin-right: 5px;
    }

    .header-menu .logo svg,
    .section-footer .logo svg {
        max-width: 44px;
    }

}


/********************
* Section Footer 
********************/

.section-footer {
    background: #fff;
}

.section-footer  svg {
    fill: #c05801;
}

.section-footer .logo,
.section-footer ul li a,
.section-footer h2 {
    color: #333;
}